Bug 866792 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:19f04fa1808606c0b7c9789749c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 03:22 EDT by skinslip
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:06:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.17 KB, text/plain)
2012-10-16 03:22 EDT, skinslip
no flags Details
File: build_ids (7.61 KB, text/plain)
2012-10-16 03:22 EDT, skinslip
no flags Details
File: event_log (20.12 KB, text/plain)
2012-10-16 03:22 EDT, skinslip
no flags Details
File: maps (51.71 KB, text/plain)
2012-10-16 03:22 EDT, skinslip
no flags Details
File: backtrace (51.81 KB, text/plain)
2012-10-16 03:22 EDT, skinslip
no flags Details

  None (edit)
Description skinslip 2012-10-16 03:22:18 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus /home/skinslip/Downloads
executable:     /usr/bin/nautilus
kernel:         3.4.11-1.fc16.i686.PAE
pid:            9914
pwd:            /home/skinslip
time:           Tue 16 Oct 2012 12:04:27 AM PDT
uid:            1000
username:       skinslip

backtrace:      Text file, 53054 bytes
build_ids:      Text file, 7790 bytes
dso_list:       Text file, 17581 bytes
event_log:      Text file, 20602 bytes
maps:           Text file, 52955 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bad60aa448ba3406559461880000000e-1350321056.147762-760794575
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=skinslip
:USERNAME=skinslip
:MAIL=/var/spool/mail/skinslip
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skinslip/.local/bin:/home/skinslip/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skinslip
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/skinslip
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=skinslip
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-T9AYA3eZYX,guid=5c876cc19aeee395944da7d00000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/skinslip
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-skinslip-Q8IpmE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1311,unix/unix:/tmp/.ICE-unix/1311
:GNOME_KEYRING_CONTROL=/tmp/keyring-Nj83wS
:SSH_AUTH_SOCK=/tmp/keyring-Nj83wS/ssh
:GPG_AGENT_INFO=/tmp/keyring-Nj83wS/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9914

smolt_data:
:
:
:General
:=================================
:UUID: 07af8cc4-728b-46ba-9e69-c25901df4324
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6621.56
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 8038
:System Swap: 5023
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.4.11-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1440.900
:MythTV Plugin: mythgame
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33860) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1555:14402:51332) pci, nouveau, VIDEO, G92 [GeForce 9800 GTX+]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12901535 2954645 2299285 3276800 2813101 2813101
:/dev/sdb1 /boot ext4 1024 1024 495844 411805 386205 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 105881204 15699849 10321392 26894336 26721453 26721453
:/dev/sdc1 WITHHELD fuseblk 4096 4096 488375936 354514580 354514580 354547348 354545368 354545368
:/dev/sda1 WITHHELD fuseblk 4096 4096 73263615 38210307 38210307 152873996 152859462 152859462
:/dev/sde1 WITHHELD fuseblk 4096 4096 244190008 104514931 104514931 418158028 418101291 418101291
:/dev/sdd WITHHELD vfat 32768 32768 485936 294757 294757 0 0 0
:/dev/sdf WITHHELD vfat 8192 8192 1049197 851676 851676 0 0 0
:/dev/sdg1 WITHHELD vfat 8192 8192 1942740 1902788 1902788 0 0 0
:

var_log_messages:
:Oct 15 23:12:55 localhost abrt[9895]: Saved core dump of pid 26077 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-10-15-23:12:54-26077 (109383680 bytes)
:Oct 16 00:04:28 localhost abrt[19496]: Saved core dump of pid 9914 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-10-16-00:04:27-9914 (91930624 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:(nautilus:26077): Gtk-WARNING **: Failed to set text from markup due to error parsing markup: Error on line 1: Entity did not end with a semicolon; most likely you used an ampersand character without intending to start an entity - escape ampersand as &
:(nautilus:26077): Gtk-WARNING **: Failed to set text from markup due to error parsing markup: Error on line 1: Entity did not end with a semicolon; most likely you used an ampersand character without intending to start an entity - escape ampersand as &
:(nautilus:26077): Gtk-WARNING **: Failed to set text from markup due to error parsing markup: Error on line 1: Entity did not end with a semicolon; most likely you used an ampersand character without intending to start an entity - escape ampersand as &
:nautilus: malloc.c:2949: __libc_malloc: Assertion `!victim || ((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x2) || ar_ptr == (((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x4) ? ((heap_info *)((unsigned long)(((mchunkptr)((char*)(victim) - 2*(sizeof(size_t))))) & ~((2 * (512 * 1024))-1)))->ar_ptr : &main_arena)' failed.
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:nautilus: malloc.c:2949: __libc_malloc: Assertion `!victim || ((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x2) || ar_ptr == (((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x4) ? ((heap_info *)((unsigned long)(((mchunkptr)((char*)(victim) - 2*(sizeof(size_t))))) & ~((2 * (512 * 1024))-1)))->ar_ptr : &main_arena)' failed.
Comment 1 skinslip 2012-10-16 03:22:21 EDT
Created attachment 627996 [details]
File: dso_list
Comment 2 skinslip 2012-10-16 03:22:23 EDT
Created attachment 627997 [details]
File: build_ids
Comment 3 skinslip 2012-10-16 03:22:25 EDT
Created attachment 627998 [details]
File: event_log
Comment 4 skinslip 2012-10-16 03:22:27 EDT
Created attachment 627999 [details]
File: maps
Comment 5 skinslip 2012-10-16 03:22:28 EDT
Created attachment 628000 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 14:05:48 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:06:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.